
div.map {
	width: 100%;
	margin-right: 0;
	height: 800px;
	float: none;
}

div.popup {
  max-width: 600px;
  padding: 1px;
  background-color: white;
  /* The following properties should not be changed */
  position: absolute;
}

p.popup_link {
    display: block;
	margin:2px;
    padding: 5px;
    background-color: #D1FFC0;
    text-decoration: none;
    color: #333;
}

span.popup_link, a.popup_link {
  cursor: pointer;
  border-bottom: 1px dotted;
}

.popup_draghandle {
  cursor: move;
}

